[DevicePaths]
Prefix=/usr/local/Qt-6.7.3
[Paths]
Prefix=../
Documentation=doc
Headers=include
Libraries=lib
LibraryExecutables=libexec
Binaries=bin
Plugins=plugins
QmlImports=qml
ArchData=.
Data=.
Translations=translations
Examples=examples
Tests=tests
Settings=etc/xdg
HostPrefix=../../
HostBinaries=bin
HostLibraries=lib
HostLibraryExecutables=libexec
HostData=target
Sysroot=
SysrootifyPrefix=false
TargetSpec=wasm-emscripten
HostSpec=
